Data Structures

# python/rpmte-py.h File Reference

`#include "rpmte.h"`
Include dependency graph for rpmte-py.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | rpmteObject_s
## Type: _rpm.te
typedef struct rpmteObject_s | rpmteObject
PyTypeObject | rpmte_Type
rpmteObject * | rpmte_Wrap (rpmte te)

## Detailed Description

Definition in file rpmte-py.h.